* {
  box-sizing: border-box;  
  margin: 0;
  padding: 0;
  font-family:cursive ;
  
}

body {
    background:rgb(255, 224, 229);
}

#box-pagina-inicial {
    /* border: 4px dashed red; */
    /* background-color: hotpink; */
    margin-top: 100px;
    
    /* padding: 10%; */
    /* padding-top: 20px; */
}

#container {
    display: flex;
}

#container aside {
    width: 30%;    
    margin-left: 20px;
    margin-right: 20px;
}

#container main {
    width: 70%;    
    /* margin-left: 20px; */
}

@media screen and (max-width: 400px) {
    #container {        
        flex-direction: column;        
    }
    #container aside {
        width: 80%;    
        margin-left: 20px;
        margin-right: 20px;
    }
}